Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 09 Jun 2021 14:17:46 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation asraa alsarraf                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  asraa alsarraf Bot:  Hi Asraa Alsarraf ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96551116569            05:47 PM, 09th Jun                   mayar                   Hi Asraa  ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:48 PM, 09th Jun                     asraa alsarraf                    Hi           05:48 PM, 09th Jun                     asraa alsarraf                    I have an order but unfortunately it was not accepted           05:48 PM, 09th Jun                     asraa alsarraf                    8264307951           05:48 PM, 09th Jun                     asraa alsarraf                    This is the order number           05:48 PM, 09th Jun                     asraa alsarraf                    You have take my mony but you have not refunded to my account           05:49 PM, 09th Jun                     asraa alsarraf                    I have contact by email since 2 weeks many times but no one help me           05:49 PM, 09th Jun                     asraa alsarraf                    [#2625606]  this is my complaint number           05:50 PM, 09th Jun                   mayar                   Could you please allow me 2 minutes to check your order details?           05:50 PM, 09th Jun                     asraa alsarraf                    I have sent the transaction number many times and an approval that your company take my mony but no one help me yet this is unprofessional at all           05:51 PM, 09th Jun                     asraa alsarraf                    I get tired for asking your company to help me and to return my money but there is nothing only ignorance and asking me to share with them the transaction capture which I have captured and sent it to them many times           05:52 PM, 09th Jun                     asraa alsarraf                    This is the last time I would talk to one of the company agents because I am tired of typing several emails without any benefit the next time I will report to Consumer Protection my problem           05:54 PM, 09th Jun                     asraa alsarraf                             05:55 PM, 09th Jun                     asraa alsarraf                    Where are you?           05:59 PM, 09th Jun                   mayar                   We sincerely apologize for any inconvenience caused,           06:01 PM, 09th Jun                   mayar                   Could you please check this order number again           06:01 PM, 09th Jun                   mayar                   is it a right one ?           06:02 PM, 09th Jun                     asraa alsarraf                    They have give me this order number           06:02 PM, 09th Jun                     asraa alsarraf                             06:02 PM, 09th Jun                   mayar                   Could you please allow me 2 minutes to check your order details?           06:03 PM, 09th Jun                     asraa alsarraf                    Ok           06:03 PM, 09th Jun                   mayar                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           06:05 PM, 09th Jun                     asraa alsarraf                    No it's not blocked           06:07 PM, 09th Jun                   mayar                   Could you please share your bank account statement on chat to allow me doing the needful           06:07 PM, 09th Jun                     asraa alsarraf                    I have call them the transaction is successfully processed there is nothing on hold           06:08 PM, 09th Jun                     asraa alsarraf                             06:09 PM, 09th Jun                     asraa alsarraf                    You can check you have already take my money           06:10 PM, 09th Jun                     asraa alsarraf                    It's not blocked you have take it           06:10 PM, 09th Jun                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           06:10 PM, 09th Jun                   mayar                   Is there anything else i can help you with?            06:10 PM, 09th Jun                     asraa alsarraf                    So when I can receive my money           06:10 PM, 09th Jun                     asraa alsarraf                    I have been waiting since 26/may           06:11 PM, 09th Jun                     asraa alsarraf                    It's very long time           06:11 PM, 09th Jun                   mayar                   Our team will contact you on your email           06:12 PM, 09th Jun                   mayar                   in 1-2 days           06:12 PM, 09th Jun                   mayar                   Is there anything else i can help you with?            06:12 PM, 09th Jun                     asraa alsarraf                    If there is nothing where I can go?           06:13 PM, 09th Jun                     asraa alsarraf                    Because I know they will repeat the same thing that the money it is just blocked and they have nothing to do I need to contact with the bank           06:14 PM, 09th Jun                     asraa alsarraf                    Please I don't want to go here and there and talk many time I want my money back as soon as possible           06:15 PM, 09th Jun                   mayar                   We will try our best to do the needful           06:16 PM, 09th Jun                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           06:16 PM, 09th Jun                     asraa alsarraf                    Ok           06:16 PM, 09th Jun                     asraa alsarraf                    I hope so           06:16 PM, 09th Jun                     asraa alsarraf                    Thank u           06:16 PM, 09th Jun                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:17 PM, 09th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2693243